﻿.modal-body{position:relative;padding:15px}

.user_search form .modal-body button.btn-primary {
height:30px;
padding:2px 12px;
width:23%;
}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

img.alignright{display:inline;float:right;margin:5px 0 5px 20px;}

.col1new{
    flex: 0 0 810px;
    max-width: 810px;
}

body .contenu.small .col1new{
    flex: 0 0 630px;
    max-width: 630px;
    margin-left: 0px;
}

.col1new .article.list .infos h4 a {
    height: auto;
}

.container.contenu.small .col1new .article.list .infos h4 a {
    height: 66px;
}

.col1,
.col1new{
    flex: 0 0 375px;
    max-width: 375px;
    margin-left: 15px;
}

.col1new .article.list {
    margin-right: -15px;
}

#bandeaublocs .col1new{
    padding-left: 15px;
}


.left-footer-bottom{
	padding-left: 7%;
	padding-bottom: 20px;
	padding-top: 20px;
	background-color: #144ca1;
	min-height: 93px;
    max-height: 93px;
	position:relative;
	bottom: 0px;
}


.vendorlogo-results
{
  max-width: 95%;
  max-height: 90%;
  
}


.vendorlogo-results-preview
{
  max-width: 95%;
  max-height: 90%;
  opacity: .5;
  
}
.try-modal-bg{display:none;z-index:998;position:fixed;top:0;left:0;width:100%;height:100vh;background-color:rgba(80,75,71,.9)}
.twitter__widget--react{border-bottom:1px solid rgba(86,86,86,0.121569);padding-bottom:10px}
.twitter__widget--react div{display:inline-block;font-size:10px;color:#0955a4}
.twitter__carousel .twitter__widget--react{padding:0 20px 20px;position:absolute;bottom:0;width:100%}
.twitter__carousel .twitter__widget--react div{display:inline-block;font-size:10px;color:#0955a4}


  
  
  #carte-container {
    width: 600px;
    height: 650px; }
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}


	

	#footer-social {
		float: right;
	}


		#footer-social a {
			color: #858585;
			margin-left: 10px;
			padding: 0 5px;
		}


		#footer-social a:first-child {
			margin-left: 0;
		}


	body #footer-social,
	body #footer-copyright {
		float: none;
		text-align: center;
	}
.articles-list article .article-prefix{position:absolute;background:#ff6499;color:white;padding:0 10px;text-transform:uppercase;top:0;display:inline-block;font-weight:600;left:0}
.articles-list article .article-prefix.careful{background-clip:#857dbc}
.articles-list article .article-prefix.remember{background-color:#c0bcdc}
.articles-list article .article-prefix.discover{background-color:#793776}


.page1-box8 {
    position: relative;

    float: left;

    margin-bottom: 6px;
}
.main-nav .navbar-brand .img-responsive{display:inline-block}
.widget-container{margin:0 0 30px;font-size:12px}
.widget-container h3{margin:0 0 20px;padding:0 0 15px;text-transform:uppercase;font:700 14px Arial,Helvetica,sans-serif;color:#666;border-bottom:3px solid #ddd}
.widget-container p{font:12px/20px Arial,Helvetica,sans-serif;margin-bottom:15px}
.widget-container ul{clear:both;padding-left:0;list-style:none}
.widget-container ul li a{padding:0 0 0 5px;line-height:22px;text-decoration:none}
.widget-container ul li a:hover{text-decoration:underline}
.widget-container ul ul{padding:0 0 0 15px;border-top:none}
.widget-container input#s{float:left;width:60%;padding:7px 0 7px 7px;margin-right:5px;border-color:#ccc #efefef #efefef #ccc;border-width:1px;border-style:solid}
.widget-container input.submit{margin-left:5px;float:left}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

.mh-copyright, .mh-copyright a { color: #fff; }

.onnn {
  
}


 
.td_uid_11_5d243bd901ed4_rand_style::after {
content:'' !important;
width:100% !important;
height:100% !important;
position:absolute !important;
top:0 !important;
left:0 !important;
z-index:0 !important;
display:block !important;
background: rgba(0,108,170,0.02) !important;
}


div.center_wrap {
	display: flex; 
	justify-content: center;
	flex-wrap: wrap; 
	max-width: 1000px; 
}
#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}


.row {
  margin-left: -15px;
  margin-right: -15px;
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}


.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}


#footerMain .spc, #footerMain .tags {
    padding: 0;
    border: none;
}


.box-polls .spc {
    border: 1px solid #ececec;
    padding: 15px 15px 1px;
}


.box-contact .spc {
    border: 1px solid #ececec;
    padding: 15px 15px 1px;
}


.slide_thumb {
    position: relative;
    height: 268px;
    z-index: 0;
	background:#FFFFFF;
	overflow:hidden;
	width:442px;
}


#body_home #product .inner a .bk_movie {
  display: block;
  position: absolute;
  width: 608px;
  height: 342px;
  top: -71px;
  left: -79px;
  z-index: 1;
  -webkit-transition: 0.8s 0.5s ease;
  -webkit-transition-delay: all;
  -moz-transition: 0.8s 0.5s ease all;
  -o-transition: 0.8s 0.5s ease all;
  transition: 0.8s 0.5s ease all;
  opacity: 0;
}


#body_home #product.pc a:hover .bk_movie {
  opacity: 1;
}


#body_home #product .bk_movie {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #2a333b;
  z-index: 3;
}


#body_home #product .bk_movie #product_movie {
  width: 100%;
  height: 100%;
  opacity: 0.07;
}



#megamenu-mobile h2.resp-tab-active .resp-arrow:before, .mobile-content-wrapper .col-wrapper h2.sub-link.open:after, .tabs-home .resp-tabs-container h2.resp-tab-active .resp-arrow:before {
  content: "\2013";
   }

  
  .mobile-content-wrapper .col-wrapper h2.sub-link {
    cursor: pointer; }

    
    .mobile-content-wrapper .col-wrapper h2.sub-link:after {
      content: '+';
      float: right;
      color: #666666; }
.td-visual-hidden{border:0;width:1px;height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute}
.td_social_type .td_social_info{padding:0 9px;position:relative;top:-12px}
.td-magazine .td_block_social_counter .td_social_info{font-size:17px;top:0}


.headerbar-buttons {
    padding: 1em;
}


.headerbar-buttons img {
    margin: 5px;
}
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:46px 0 46px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#ffffff!important}

.tpl-body:after,.clearfix:after,.lastNews.layout-3-AL .head:after,.lastNews.layout-3-AL .items:after,.lastNews.layout-3-M24 .head:after,.lastNews.layout-3-M24 .items:after,.lastNews.layout-4 .head:after{content:"";display:table;clear:both;*zoom:1}
.tpl-body{border-collapse:collapse;border:0px}
body.have-bannerbar_outer .tpl-body{position:relative}
.tpl-body,.tpl-footer{width:1000px}
.site-10 .tpl-body{padding-top:1em}
.site-10 .tpl-body,.site-10 .tpl-footer{background:#fff}
body.responsive-ready .tpl-body{padding:0 4px}



.footer-content {				font-size: 12px;	color: #fff;															 }

.footer-content .footer-title { font-size: 13px !important;   				   
 								color: #fff;		line-height: 1.1;		   font-weight: bold;							 }
								
.footer-content li a {								color: #fff;							   text-decoration: none;        }

.footer-content li a:hover {  																   text-decoration: underline; 	 }

    html body .footer-content.col-sm-6 { *width: 47%; }

    html body .footer-content.col-lg-3 { *width: 21%; }


.footer-content img {
	margin: -3px 10px 0 0;
}


.footer-content .footer-text {
	margin: 0 0 15px 0;
}


.footer-content ul {
	margin: 0 0 20px 0;
	padding: 0;
}


.footer-content li {
	margin: 0 0 3px 0;
	list-style: none;
}

.jumbotron .promotional {color: #F0F0F0;background-color:rgba(0,0,0,0.5);padding: 30px 20px;text-align: left;}

.jumbotron .ala-announce {color: #F0F0F0;background-color:rgba(0,0,0,0.5);padding: 20px;text-align: left;}

.jumbotron a {color: #F0F0F0; text-decoration: underline;}

  .jumbotron{padding-top:30px;padding-bottom:30px}
.jumbotron .h1,.jumbotron h1{color:inherit}
.jumbotron p{margin-bottom:15px;font-size:21px;font-weight:200}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.row{margin-right:-15px;margin-left:-15px}

.top-header .socials{
	margin: 0;
	display: inline-block;
}


.socials a,
.socials a:hover {
	color: #ffffff;
}


.socials {
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
}


.socials li {
	display: inline-block;
}

.socials li a {
	width: 32px;
	height: 32px;
	text-align: center;
	line-height: 32px;
	display: inline-block;
	border-radius: 4px;
	transition: background 0.5s;
	-webkit-transition: background 0.5s;
}


.socials li.facebook a:hover,
.socials li.facebook a:focus {
	background: #3E5993;
}


.socials li.twitter a:hover,
.socials li.twitter a:focus {
	background: #00C3F8;
}


.socials li.youtube a:hover,
.socials li.youtube a:focus {
	background: #CC181E;
}

.socials li.google-plus a:hover,
.socials li.google-plus a:focus {
	background: #ea4335;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}


#slideshow div.frame{
  position:absolute;
  top:0;
  left:0;
  display: none;
  width: 940px;
  height: 350px;
}

.partner-block .owl-carousel .owl-controls {
    display: none !important;
}
.et-fb.et-db #et-boc .et_pb_number_counter{opacity:1}

#header #top-search .toggle-search { cursor: pointer; }
.widget.widget_categories .mkd-widget-title-holder .mkd-widget-title{margin:0 0 14px}


.header-text-shadow{
    text-shadow: 1px 1px 2px rgba(0,0,0,1);
}

 

.flex-container a:active,
.flexslider a:active {outline: none;}




.flexslider { border: 0; position: relative; }

.flexslider .slides {zoom: 1;}

.slider-holder .flexslider { width: 497px; height: 288px; position: relative; }

.slider-holder .flexslider ul.slides { list-style: none; list-style-position: outside; position: relative; }

.slider-holder .flexslider ul.slides li { width: 497px; height: 288px; float: left; }

.slider-holder .flexslider ul.slides li img { width: 497px; height: 288px; }
.row-grid .box .image-cover{padding:0;height:100%}
.has-format,.video-fit,.image-cover,.has-custom-box-heights .box-image{position:relative;height:auto;overflow:hidden;padding-top:100%;background-position:50% 50%;background-size:cover}
.video-fit video,.video-fit iframe,img.back-image,.image-cover img,.has-format img,.has-equal-box-heights .box-image img{right:0;width:100%;height:100%;bottom:0;left:0;top:0;position:absolute;object-position:50% 50%;object-fit:cover;font-family:'object-fit: cover;'}


.screen-30 {
    width: 30%;
    float: left
}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}

.topic
{
	line-height:1.7;
	border-right:1px solid #398cb5;
	padding-left:4px;
}


.pages {
padding: 20px 0;
background: none;
text-align: center;
}

#morefeatured .mocspost{min-height: 290px;}
.row{margin-right:-15px;margin-left:-15px}

.CommentFofm .row .fild{width:100%; padding:0 15px;}

.main, #main-menu, #header {
    border-spacing: 0;
    padding: 0;
    border-collapse: collapse;
    border: 0;
}


#header{
    height: 90px;
}


.slide-inner {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	text-align: center;
	z-index: 2;
	width: 100%;
	min-height: 260px;
	padding-top: 5px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}
.thrv_contents_table .tve_contents_table .tve_ct_content{text-align:left}

	
	.byline .m-all:nth-child(2){
		padding: 10px 0 !important;
	}
.fl-photo-img-svg {width: 100%;}

.bd-googlemap-3 {
  height: 400px;
  width: 100%;
}

#pass-main ul.contacts {
	overflow: hidden;
	text-align: center;
	height: 20px;
	line-height: 20px;
}


#pass-main .contacts li a:hover {
	padding: 2px 0;
	color: #5196E2;
	background: #fff;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.breadcrumb {
  font-family: 'Lato', sans-serif;
  font-weight: bold;
  color: #ffbeb8;
  text-transform: uppercase;
}

#coluna-description-header .breadcrumb {
  margin-bottom: 20px;
}

.col {
	display: block;
	float:left;
  margin: 0 0 0 3.3%;
}

.col-3 {
	display: block;
	float:left;
	margin: 0 0 0 9.2%;
}

.col:first-child,
.col-3:first-child,
.col-left {
   margin-left: 0;
 }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1{width:8.33333333%}
.img .img-inner{position:relative;overflow:hidden}
.img-responsive{display:block;max-width:100%;height:auto}
.img-responsive-16by9{display:block;height:0;padding-bottom:56.25%;overflow:hidden}

#footer_bottom .top-footer {float: right;padding:8px 0 0 12px;}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}

.secondpost .featured-title { font-size: 10px }

.featured-title { font-size: 14px }

.thirdpost .featured-title {
font-size: 10px;
line-height: 1.3;
}

.carousel .featured-title {
font-size: 12px;
margin-top: 10px;
float: left;
font-family: open sans;
}

.clearfix:after,.clearfix:before{content:" ";display:table}

.clearfix:after{clear:both}
.e10-2.x-container,.e10-6.x-container,.e10-12.x-container,.e10-17.x-container,.e10-22.x-container,.e10-28.x-container {margin:0em auto 0em auto;background-color:transparent;z-index:1;}

.fb-icon img.hover {display: none}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}
.menu-footer-container{border-top:1px solid #CCC}

.primary-menu li.menu-item-has-children a i{
	display: inline-block;
	padding-left: 8px;
	color: #2e3032;
}

.primary-menu li.menu-item-has-children a:hover i{
	color: #fff;
}

	.menu ul li.menu-item-has-children a{
		padding: 29px 21px 29px 11px;
	}
.detail .summary{font-size:15px;color:#898a88}


.st-content,
.st-content-inner {
  position: relative; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}


	.multi-columns-row .col-sm-3:nth-child(4n + 5) {
		clear: left;
	}
#content .top-content .reservation .online{margin-left:30px;padding-left:30px;display:inline-block;vertical-align:middle}
#content #footer-fixed .ct-info .call,#content #footer-fixed .ct-info .online,#content #footer-fixed .ct-info .hours{display:inline-block}
#content #footer-fixed .ct-info .online{width:22%;vertical-align:middle}
#content #footer-fixed .ct-info .online a{margin:10px 0}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}

.delay1{animation-delay:1s; -moz-animation-delay:1s; -webkit-animation-delay:1s;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


.td-mobile-container {
  opacity: 1;
  -webkit-transition: all 0.5s ease 0.5s;
  -moz-transition: all 0.5s ease 0.5s;
  -o-transition: all 0.5s ease 0.5s;
  transition: all 0.5s ease 0.5s;
}

.td-hide-menu-content .td-mobile-container {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {
	
	display: block;
}



.slides:after {
	content: "\0020"; 
	display: block; 
	clear: both; 
	visibility: hidden; 
	line-height: 0; 
	height: 0;
}

html[xmlns] .slides {
	display: block;
}

* html .slides {
	height: 1%;
}

.flexslider .slides { 
	zoom: 1; 
}
.nav-drawer__menu-link{background-image:none;background-position:0 0;background-repeat:repeat;background-size:initial;color:initial;text-decoration:initial;transition:initial;display:block;-ms-flex:1 calc(100% - 3em);flex:1 calc(100% - 3em);padding:.25rem 1rem;color:#fff;outline:none}
.nav-drawer__menu-link:hover{color:inherit}
body.user-mousing .disclaimer a:focus,body.user-mousing .nav-drawer__menu-button:focus,body.user-mousing .nav-drawer__menu-link:focus,body.user-mousing article p a:focus,body.user-mousing h1 a:focus,body.user-mousing h2 a:focus,body.user-mousing h3 a:focus{background-color:transparent}
body.contrast-light .nav-drawer__menu-link:hover{color:#000}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}

.block {display: block;}
.navbar-header:before,.navbar-header:after{display:table;content:" "}
.navbar-header:after{clear:both}
.navbar-header{margin-top:50px}
.navbar-header .navbar-toggle{display:block;}
header nav .navbar-header{float:inherit;margin-top:0;}

.mkdf-side-menu .widget ul li.page_item_has_children,
.mkdf-side-menu .widget ul li.menu-item-has-children {
padding-right: 0;
border-bottom: none;
}
.country-container{display:none;background-color:#ffffff;box-sizing:border-box;padding:20px;position:fixed;z-index:2001;top:0;left:0;width:100%;max-width:100%;height:auto;overflow-y:scroll;}
ul.country-container li span{display:inline-block;box-sizing:border-box;width:100%;padding:30px 35px 25px 30px;border-bottom:3px solid #d8dee2;font-family:"SohoGothicPro Medium",sans-serif;font-size:28px;line-height:35px;color:#022c59;position:relative;}
ul.country-container li span:after{font-family:icons;font-style:normal;font-weight:normal;content:"\f110";font-size:26px;color:#5d89b1;position:absolute;right:30px;top:30px;transform:rotate(90deg);}
ul.country-container li span.active{border-bottom:none;background-color:#e8ecef;}
ul.country-container li span.active:after{content:"\f110";transform:rotate(270deg);}
ul.country-container li span#dynamicCities:after,ul.country-container li span#dynamicCountries:after{content:'';}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}
.image-tools{padding:10px;position:absolute}
.image-tools a:last-child{margin-bottom:0}
.image-tools a.button{display:block}
.image-tools.bottom.left{padding-top:0;padding-right:0}
.image-tools.top.right{padding-bottom:0;padding-left:0}
.image-tools .cart-icon{position:absolute;left:10px;margin:5px;bottom:100%}
.image-tools .wishlist-button:hover{background-color:#b20000;border-color:#b20000}
.box-image.processing .image-tools{opacity:0 !important}

	.g-col { position:relative; float:left; }

	.g-col:first-child { margin-left: 0; }

	.g-col:last-child { margin-right: 0; }
.fl-node-5b74b8ff5388e .fl-button-wrap {text-align: center;}
.fl-node-5be47f9e7e5ed .fl-button-wrap {text-align: left;}


.homepage .hero-home .col-content .meta p {
    text-transform: uppercase;
    font-weight: 700;
    color: #FFFFFF;
    letter-spacing: 2.5px;
    font-size: 20px
}





.top-navigation-wrapper{
  height: 85px !important;
}

  
  .body-wrapper .top-navigation-wrapper {
    height: 68px !important;
  }


  .top-navigation-wrapper h6 a {
    display: inline-block;
    width: 22%;
  }


.top-navigation-wrapper .elementor-element-3cbb8bc4 {
  padding: 3px 0;
}

.top-navigation-wrapper a, .top-navigation-wrapper a:hover{ color: #0c0c0c; }
.c{*zoom:1}
.c:before,.c:after{display:table;content:""}
.c:after{clear:both}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}

#how-works #templates {
    float; left;
    top: -10px;
    width: 400px;
}

    #how-works #templates, #how-works .submit, #how-works #register-btn {
        text-align: center;
        top: 30px;
        left: 0;
    }

#how-works .left {
    display: inline-block;
    position: relative;
    left: 0;
    vertical-align: top;
    width: 525px;
}

    #how-works .left, #how-works .right {
        display: block;
        float: none;
        margin: 0 auto;
        position: relative;
        width: auto;
    }

	#Top_bar #logo img.logo-main{display:none}
#Top_bar.is-sticky #logo img.logo-main{display:none}
#Header_creative #logo img.logo-main{display:none}


.pub {
background-color : #FFFFCC; 
}
#footer-top-wrapper .footer-banner span.banner-text{display:inline-block;padding:15px;font-size:14px;color:#00b0d8}





#inner {
	clear: both;
}


#inner .wrap {
	border-bottom: double #ddd;
	margin: 0 auto 30px;
	overflow: hidden;
}


.request_call_text {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    width: auto;
    height: 102px;
}

.article-banner {
  width: 100%;
  height: auto;
}


.content-block-wrapper-outer-full-width {
    text-align: center;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 66% 0
}


    .content-block-wrapper-outer-full-width p {
        font-size: 2rem
    }


    .content-block-wrapper-outer-full-width .content-block {
        padding-top: 4em;
        padding-right: 10%;
        padding-bottom: 4em;
        padding-left: 10%
    }


.content-block-wrapper-outer-full-width .content-block.section-header {
    padding-top: 1.61111em;
    padding-bottom: 1.61111em
}

.socialmedia-buttons img.fade:hover {
	opacity: 1 !important;
	-moz-opacity: 1 !important;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}


.site-title {
	display: inline-block;
	margin: 0 0.3em;
	padding: 0;
	color: #cc77bb;
	font-family: 'Open Sans', sans-serif;
	font-size: 32px;
	font-size: 2rem;
	font-weight: bold;
	text-decoration: none;
}


.site-title a:link,
.site-title a:visited {
	color: #cc77bb;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}


.site-title a:hover,
.site-title a:active {
	color: #353535;
}
.header__logo-word-mark{display:none}


.service-section-list .list-chevron-right {
    vertical-align: middle;
}
.ai1ec-popup-excerpt{font-size:11.05px;margin-top:2px;}


.kyte-top-navigation .menu-item i, footer .post-list figure { display: none; }
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
nav .goods .sub{width:615px}

	.header{ display:none !important;}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}

.site-nav .menu-item-toggle {
	position: absolute;
	display: block;
	top: 0px;
	right: 0;
	width: 60px;
	height: 40px;
	cursor: pointer;
}


.nav--mega .indent {
	padding-left:15px;
}


.nav--mega .indent.indent--two {
	padding-left:30px;
}


	
	.blog .post, 
	.archive .post, 
	.search .post, 
	.search .page { padding-top: 0; }




.blog .post,
.archive .post,
.search .post,
.search .type-page { position: relative; padding: 20px 0 20px; border-bottom: 1px solid #ddd; margin-bottom: 20px; }

.area-img1,
.area-img2,
.area-img3,
.area-img4,
.area-right {
	flex-basis: 50%;
	-webkit-flex-basis: 50%;
}

.area-right {
	padding: 2em;
}

.area-right h5 {
	color: #000000;
	font-size: 30px;
	margin-bottom: 6px;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

#footer .f_bot {
  padding:30px 0;
  background:#f3f6f6;
}

#footer .f_bot .f_bot_left {
  font-size:14px;
  line-height:20px;
  color:#898989;
  margin:0;
  padding:0;
  float:left;
  line-height:25px;
}

#footer .f_bot .f_bot_left strong {
  font-weight:700;
}

#footer .f_bot .f_bot_right {
  font-size:14px;
  line-height:20px;
  color:#898989;
  margin:0;
  padding:0;
  float:right;
}

#footer .f_bot a {
  color:#148fb0;
}

#footer .f_bot a:hover {
  color:#282727;
}

  #footer .f_bot .f_bot_left,  #footer .f_bot .f_bot_right {
    font-size: 13px;
  }


.search-scale {
	width: 100%; 
	position: absolute;
}
.footer__column{display:inline-block;vertical-align:top;width:100%}
.footer__column h4{font-size:inherit;text-align:left;color:#6a645f}
.footer__column--social{max-width:200px}








.img-container{
  position:relative;
}

.img-container img{
display:block
 }

.img-container .overlay{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:rgba(0, 121, 57, 0.5);
  opacity:0;
  transition:opacity 500ms ease-in-out;
}

.img-container:hover .overlay{
  opacity:1;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}






.topo {
	background-color: #212121;
	min-height: 226px;
	padding-top: 43px;
}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}
#header .main_sites{padding:5px;padding-bottom:10px;overflow:auto}
#header .main_sites .others{text-align:right}
#header .main_sites a img{border:none !important}
body.responsive-ready #header .main_sites .others a img{max-width:130px;width:100%}
body.responsive-ready #header .main_sites .others{width:300px}
body.responsive-ready #header .main_sites .others .sep:nth-child(4){display:none}

#acc02m {
  width: 100%;
  max-width: 700px;
  height: auto;
  display: block;
  float: left;
}


.cf:before, .cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}


.cf {
  zoom: 1;
  overflow: hidden;
}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}

	.navbar-default .navbar-collapse{border:0;background-color:#FFF}

.layout_inhaltrahmen{width:625px; margin-left:5px; margin-right:5px; margin-bottom:5px; overflow:hidden; float:left;}
.thrv-testimonial-template-two .tcb-flex-col .tcb-col{padding:0}
.thrv-testimonial-template-two .tcb-flex-col:last-of-type .tcb-col{padding:38px 65px 40px 95px}
.thrv-testimonial-template-two .tcb-flex-col:last-of-type .tcb-col .thrv_text_element{clear:both}
.tcb-col{height:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;position:relative}
.tcb-flex-row .tcb-col{-webkit-box-sizing:border-box;box-sizing:border-box}
